Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 23 Sep 2021 09:45:41 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div dir="auto">hello good afternoon <div dir="auto">yeah by mistake I added the wrong number</div>
<div dir="auto">and I make it correct already in my previous email</div>
<div dir="auto"><br></div>
<div dir="auto">My number is +966562766257</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 23 Sep 2021, 9:46 am Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi Girish,<br>​<br>Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience caused.<br><br>Regarding your order No. (6350767972) we were informed by the shipping partner that an attempt was made to reach you and call the number (562766287) without receiving any response from you.<br><br>Please check if the number mentioned is correct.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Note: If there is no response within 24 hours, the case will be closed automatically.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends,<br>Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3127234